﻿
div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}
.fusion-social-networks .fusion-social-networks-wrapper{margin:0 -10px}
.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -5px}
.widget .fusion-social-networks .fusion-social-networks-wrapper{margin:0 -5.5px}
.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -3.5px}
.fusion-social-links .boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{width:calc(16px + (2 * 8px) + 2px);}
.fusion-author-widget .fusion-social-networks .fusion-social-networks-wrapper .fusion-social-network-icon{margin:7px 5.5px}
.fusion-author-widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{margin:5px 3.5px}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
.fl-node-5b74be573ab04 .fl-rich-text strong {font-weight: bold;}
.fl-node-5b74e802f0499 .fl-rich-text strong {font-weight: bold;}
.fl-node-5b74dff663fda .fl-rich-text strong {font-weight: bold;}
.fl-node-5b74b8789af60 .fl-rich-text strong {font-weight: bold;}
.fl-node-5bad05b61f2d9 .fl-rich-text strong {font-weight: bold;}
.fl-node-5b74c1430eb28 .fl-rich-text strong {font-weight: bold;}

    #mw_board_group_3 .mw_board_group_3_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_info a { font-size:11px; }
.assist-navigation.is-opened .assist-area ul.menu a{font-size:23px;color:#fff}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
body.home .sub-ad-container .scroll-more .scroll-inner{width:165px;width:10.3125rem;margin:5px 0 0;margin:5px 0 0rem;margin-left:auto;margin-right:auto;padding:.1875rem .625rem 0rem;border:.0625rem solid #ccc;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;border-bottom:0}


.widget_service_block .more-link-wrap {
	text-align: center;
}




.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}

.room-header .close {
    padding: 18px;
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.roadblock .close {
    position: absolute;
    top: 75px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 20px;
    cursor: pointer;
}

.roadblock .close path {
    fill: #f59698;
}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}

.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	background-color:#fff;
	border:none;
}


        .m_head .mo_join {
            position: absolute;
            width: 90px;
            height: 32px;
            color: #000;
            left: 12px;
            display: block;
            top: 10px;
            cursor: pointer;
            font-weight: bold;
        }


            .m_head .mo_join img {
                width: 90px;
                height: 32px;
            }


        .m_head_main .mo_join {
            position: absolute;
            width: 90px;
            height: 32px;
            color: #000;
            left: 12px;
            display: block;
            top: 10px;
            cursor: pointer;
            font-weight: bold;
        }


            .m_head_main .mo_join img {
                width: 90px;
                height: 32px;
                z-index: 11111111111111113;
            }

 #ieteikt { position:absolute; top:42px;  right:16px; width:100px; height:40px; }


.regions_rates_table_effectivedate {
    font-size: 12px;
}


.ratesbox .regions_rates_table_effectivedate {
    padding: 1px;
    font-size: 11px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.mc-media-item--video{position:relative}
.mc-media-item--video:hover .mc-media-item__video-icon{background:rgba(255,204,0,.87);color:#000}
.mc-media-item--grid{padding-left:20px;padding-bottom:20px;float:left;width:33.33%}
.mc-media-item--grid .mc-media-item__imagery img{top:0;left:0;width:100%;height:100%}
.mc-media-item--grid .mc-media-item__video-icon{margin-top:-48px}
.mc-media-item--featured .mc-media-item__video-icon{width:90px;height:90px;margin-top:-77px;margin-left:-45px}
.mc-media-item--featured .mc-media-item__video-icon:before{margin-left:-15px;margin-top:-22px;font-size:44px}
.mc-media-item--featured .mc-media-item__text{font-size:18px;padding-top:20px;padding-bottom:20px}
.mc-media-item--half{width:50%}
.mc-media-grid.js-media-grid .mc-media-item:nth-child(7),.mc-media-grid.js-media-grid .mc-media-item:nth-child(19){float:right}
.mc-media-slider__slides .mc-media-item{float:left}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

#logo {
	float: left;
	padding-left: 20px;
	width: 50px;
	height: 50px;
}

.nd__date {
	padding: 0 10px;
	 margin: 15px 0 0;
	 font-size: 12px;
	 color: #a7acb9;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.main-navigation__global-item{padding:10px 20px}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}


#ind-3img-2{
	display: table;
	width: 80%;
	height: auto;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	border-width: 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

  .ves-menutop .section-item-content {
    float: left;
    width: 100%;
  }
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.ban-table {
	width: 100%;
	height: 100%;
	display: table;
}
.et_pb_svg_logo #logo{height:100%}





#logo {
	max-width: 250px;
	height: auto;
}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,.3)}

.pum-container .promo-copy {
	color: #ffffff !important;
	text-align: center !important;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.boxdown2 {
float: left; 
width: 900px;
max-width: 100%;
}

.boxdown, .boxdownw, .boxdown2, .boxsocial, .boxnewsletter {
width: 50%;
max-width: none;
}

.boxdown, .boxdown2, .boxsocial, .boxnewsletter, .boxmap {
float: none;
clear: both;
width: auto;
max-width: 100%;
}

#header{width:975px;height:20px;margin:0 auto 15px auto;overflow:auto}
